.top {
  position: relative;
  margin: 50px 40px;
}

a.top-link {
  display: block;
  text-decoration: none;
  position: relative;
}

a.top-link:after {
  display: none;
}

.top-logo {
  width: 100%;
  height: auto;
  display: block;
  margin: 0;
  float: left;
}

.top-logo-mobile {
  display: none;
}

.top-text {
  width: calc(100% - 140px);
  display: flex;
  margin-left: 140px;
  height: 180px;
  visibility: hidden;
  font-size: .5em;
  height: 0px;
  overflow: hidden;
}

@media all and (max-width: 720px) {
  .top-logo {
    display: none;
  }

  .top-logo-mobile {
    position: fixed;
    width: 50px;
    height: auto;
    top: 20px;
    left: 20px;
  }

  .top-logo-mobile.orange {
    display: block;
  }

  body.home .top-logo-mobile {
    display: block;
  }

  body.home .top-logo-mobile.orange {
    display: none;
  }
}